RubyGems Navigation menu

sinatras-hat 0.0.2

Simple REST-ful resources with Sinatra.

Gemfile
          gem 'sinatras-hat', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install sinatras-hat -v 0.0.2
  
  
  
  
  
  
  

Total downloads 5,645

For this version 1,257

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - January 17, 2009 (10 KB)
  2. 0.1.1 - January 17, 2009 (9 KB)
  3. 0.0.3 - October 16, 2008 (7.5 KB)
  4. 0.0.2 - October 16, 2008 (7.5 KB)